
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence4" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_4" id="sequence_4">Séquence 4</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 4" [16-] -->